@import "libs/shared/assets/src/global-style/color";
@import "libs/shared/assets/src/global-style/variable";

.form-setup-header {
  background-color: $white-color;
  padding: 1rem;
  border-radius: 0.5rem;
  box-shadow: 0 0 1rem $gray-shadow-boder;
  margin: 1rem 0.1rem;
}

.search_header {
  display: flex;
  justify-content: center;
  padding: 1rem;
}
.no-wrap {
  white-space: nowrap;
  overflow: hidden !important;
  text-overflow: ellipsis;
}
.text-center {
  text-align: center;
}
.sub-target {
  margin-bottom: 0;
  margin-left: 1rem;
}
